button
{
    background: #fff url('../images/buttonBG_sprite.gif') no-repeat 0 -30px;
    color:#d4e1e5;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    height: 27px;
    width: 106px;
    border: none;
    padding: 0;
    cursor: pointer;
}

button:disabled
{
    background-position: 0 0;
}

#submitButton
{
    margin-bottom: 64px;
    margin-top: 37px;
    left: 161px;
    position: absolute;
}

.buttonNormal
{
    background-position: 0 -30px;
}
.buttonDisabled
{
    background-position: 0 0;
}
.buttonOver
{
    background-position: 0 -60px;
}
